.score-on-image {
background: none;
font-family: 'Roboto Condensed',sans-serif;
font-weight: 400;
font-size: 13px;
font-size: 1.3rem;
opacity: .6;
position: relative;
left: 0;
text-align: center;
width: auto;
height: 28px;
margin-bottom: 10px;
font-style: italic;
margin-left: 16px;
float: right;
}
.score-on-image .rating-title {
text-align: left;
float: left;
margin-right: 4px;
color: #798898;
padding: 0px;
margin-top: -1px;
}
.score-on-image .rating-score {
    text-align: left;
    float: left;
	font-size:13px;
}

.spanbold {
    font-size: 20px;
    font-weight: 700;
margin: 15px 0px;
display: inline-block;
}
body.netadmintools-blue {
	background-color: #fff;
	color: #000;
}

.netadmintools-blue ::-moz-selection {
	background-color: #2964bf;
	color: #fff;
}

.netadmintools-blue ::selection {
	background-color: #2964bf;
	color: #fff;
}

.netadmintools-blue a {
	color: #666;
}

.netadmintools-blue a:hover {
	color: #21529c;
}

.netadmintools-blue a:link {
    -webkit-tap-highlight-color: rgba(33, 82, 156, 0.4);
}

.netadmintools-blue blockquote,
.netadmintools-blue blockquote::before {
	color: #798898;
}

.netadmintools-blue .entry-content code {
background-color: #ddd;
color: #333;
width: 100%;
display: block;
padding: 10px;
}

.netadmintools-blue h1,
.netadmintools-blue h2,
.netadmintools-blue h3,
.netadmintools-blue h4,
.netadmintools-blue h5,
.netadmintools-blue h6 {
	color: #3c424b;
}

.netadmintools-blue input,
.netadmintools-blue select,
.netadmintools-blue textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 3px #eee inset;
	color: #798898;
}

.netadmintools-blue input:focus,
.netadmintools-blue textarea:focus {
	border: 1px solid #798898;
	outline: none;
}

.netadmintools-blue ::-moz-placeholder {
	color: #798898;
}

.netadmintools-blue ::-webkit-input-placeholder {
	color: #798898;
}

.netadmintools-blue button,
.netadmintools-blue input[type="button"],
.netadmintools-blue input[type="reset"],
.netadmintools-blue input[type="submit"],
.netadmintools-blue .button,
.netadmintools-blue .entry-content .button {
	background-color: #798898;
	border: none;
	box-shadow: none;
	color: #fff;
}

.netadmintools-blue button:hover,
.netadmintools-blue input:hover[type="button"],
.netadmintools-blue input:hover[type="reset"],
.netadmintools-blue input:hover[type="submit"],
.netadmintools-blue .button:hover,
.netadmintools-blue .entry-content .button:hover {
	background-color: #3b5998;
}

.netadmintools-blue .entry-content .button:hover {
	color: #fff;
}

.netadmintools-blue .button:hover {
	color: #fff;
}

.netadmintools-blue tbody {
	border-bottom: 1px solid #dbe0e4;
}

.netadmintools-blue td {
	border-top: 1px solid #dbe0e4;
}

.netadmintools-blue .wp-caption-text {
	color: #6d7c8b;
}

.netadmintools-blue .breadcrumb {
	color: #798898;
}

.netadmintools-blue .breadcrumb a {
	color: #2d67c0;
}

.netadmintools-blue .archive-description,
.netadmintools-blue .author-box {
	background-color: transparent;
}

.netadmintools-blue .archive-description {
	border-bottom: 1px solid #a5afb8;
}

.netadmintools-blue .author-box {
border-top: 3px solid #000;
border-bottom: none;
padding: 30px 0;
padding: 2rem 0;
margin: 0 10px 30px;
margin: 0 1rem 3rem;
}

.netadmintools-blue .author-box-title,
.netadmintools-blue .author-box-social-title {
	color: #21529c;
}

.netadmintools-blue .author-social-profiles a {
	background-color: #798898;
	color: #fff;
}

.netadmintools-blue .author-social-profiles a:hover {
	background-color: #3b5998;
}

.netadmintools-blue .entry-title a,
.netadmintools-blue .sidebar .widget-title a {
	color: #3c424b;
}

.netadmintools-blue .entry-title a:hover {
	color: #21529c;
}

.netadmintools-blue .widget-title {
	border-bottom: 3px solid #dbe0e4;
font-size: 18px;
font-weight: 600;
color: #768696;
padding-bottom: 5px;
line-height: 1.1em;
	border-bottom: 3px solid #dbe0e4;
}

.netadmintools-blue .sidebar .widget-title a {
	border: none;
}

.netadmintools-blue .welcome {
	color: #1e1e1e;
}

.netadmintools-blue .widget input[type="text"]:focus,
.netadmintools-blue .widget input[type="email"]:focus,
.netadmintools-blue .widget input[type="submit"]:focus {
	border: 1px solid #3b5998;
}

.netadmintools-blue .widget input[type="submit"]:hover {
}

.netadmintools-blue .widget-area.page-top {
	background: #e6e6e6;
	height: 112px;
}

.netadmintools-blue .featured-content .entry {
	background: transparent;
	border-bottom: 1px solid #dbe0e4;
}

.netadmintools-blue .site-header {
	background: #000;
}

.netadmintools-blue .site-title a,
.netadmintools-blue .site-title a:hover {
	color: #3c424b;
	-webkit-tap-highlight-color: transparent;
}

.netadmintools-blue .site-description {
	color: #798898;
}

.netadmintools-blue .genesis-nav-menu {
	color: #798898;
}

.netadmintools-blue .genesis-nav-menu .menu-item {
	-webkit-tap-highlight-color: rgba(33, 82, 156, 0.4);
}

.netadmintools-blue .genesis-nav-menu a {
	border: none;
	color: #798898;
}

.netadmintools-blue .genesis-nav-menu a:hover,
.netadmintools-blue .genesis-nav-menu .current-menu-item > a,
.netadmintools-blue .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #222;
}

.netadmintools-blue .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #798898;
}

.netadmintools-blue .genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
}

.netadmintools-blue .menu-toggle-open,
.netadmintools-blue .menu-toggle-close {
	background-color: #000;
	border: 1px solid #000;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	-webkit-tap-highlight-color: none;
}

.netadmintools-blue .menu-toggle-open:hover,
.netadmintools-blue .menu-toggle-close:hover {
	border-color: #000;
}

.netadmintools-blue .menu-toggle {
	background: #000;
}



.netadmintools-blue .somo-mobile-nav-menu {
	border-bottom: 1px solid #666;
}

.netadmintools-blue .somo-mobile-nav-menu .sub-menu {
	border-top: 1px solid #666;
}

.netadmintools-blue .somo-mobile-nav-menu .menu-item {
	border-bottom: 1px solid #5a5a5a;
	border-top: 1px solid #313131;
	-webkit-tap-highlight-color: none;
	text-shadow: none;
	line-height: 24px;
}

.netadmintools-blue .somo-mobile-nav-menu .menu-item a {
	color: #BDBDBD !important;
	font-size: 16px;
	padding: 17px 0 17px 17px;
    line-height: 18px;
}
.netadmintools-blue .somo-mobile-nav-menu .menutitle a {
	color: #2964bf !important;
	padding: 17px 0 17px 12px;
    line-height: 21px;
}
.netadmintools-blue .somo-mobile-nav-menu .menu-item.current-menu-item > a {
	color: #FFF !important;
	font-weight:700
}

.netadmintools-blue .somo-mobile-nav-menu .menu-item:last-child {
	border-bottom: none;
}

.netadmintools-blue .mobile-menu-container .search-form-container {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #666;
}

.netadmintools-blue .mobile-menu-container .search-form input[type="submit"] {
	border: 1px solid #798898;
}

.netadmintools-blue .mobile-menu-container .search-form input[type="submit"]:hover {
	background-color: #3b5998;
	border: 1px solid #3b5998;
}

.netadmintools-blue .mobile-menu-container .search-form input[type="search"] {
	background-color: #fff;
	border: 1px solid #aaa;
	box-shadow: 1px 1px 3px #eee inset;
	color: #798898;
}

.netadmintools-blue .mobile-menu-container .search-form input:focus {
	border: 1px solid #777;
	outline: none;
}

.netadmintools-blue .flyout-menu ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
}

.netadmintools-blue .flyout-menu ::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.6);
}

.netadmintools-blue .site-header .sub-menu {
	border-top: 1px solid #eee;
}

.netadmintools-blue .nav-primary {
	background-color: #3b5998;
	background-image: linear-gradient(#4e69a2, #3b5998 50%);
border-bottom: 1px solid #133783;
}

.netadmintools-blue .nav-primary a {
	color: #fff;
}

.netadmintools-blue .nav-primary a:hover,
.netadmintools-blue .nav-primary .current-menu-item > a {
	background: #21529c;
	color: #fff;
}

.netadmintools-blue .nav-primary .sub-menu a {
	color: #666;
}

.netadmintools-blue .nav-primary .sub-menu a:hover,
.netadmintools-blue .nav-primary .sub-menu .current-menu-item > a {
	background: #fff;
	color: #222;
}

.netadmintools-blue .nav-primary .genesis-nav-menu > .right {
	color: #fff;
}

.netadmintools-blue .nav-secondary {
	background-color: #8b98a6;
}

.netadmintools-blue .nav-secondary a {
	color: #222;
}

.netadmintools-blue .nav-secondary a:hover,
.netadmintools-blue .nav-secondary .current-menu-item > a {
	color: #fff;
}

.netadmintools-blue .nav-secondary .sub-menu a {
	color: #666;
}

.netadmintools-blue .nav-secondary .sub-menu a:hover,
.netadmintools-blue .nav-secondary .sub-menu .current-menu-item > a {
	color: #222;
}

.netadmintools-blue .entry {
	background-color: #fff;
}

.netadmintools-blue .entry-content a {
	color: #2d67c0;
}

.netadmintools-blue .entry-content a:hover {
	color: #21529c;
}

.netadmintools-blue .entry-content .attachment a,
.netadmintools-blue .entry-content .gallery a {
	border: none;
}

.netadmintools-blue .entry-meta {
	color: #798898;
}

.netadmintools-blue .entry-meta a {
	color: #21529c;
}

.netadmintools-blue .widget .entry-meta a {
	color: #798898;
}

.netadmintools-blue .entry-footer .entry-meta {
	border-bottom: 1px solid #dbe0e4;
}

.netadmintools-blue .entry-tags a {
	background-color: #798898;
	color: #fff;
}

.netadmintools-blue .entry-meta .entry-tags a:hover {
	background-color: #3b5998;
	color: #fff;
}

.netadmintools-blue .entry-tags a:before {
	border-top: 10px solid transparent;
	border-right: 8px solid #798898;
	border-bottom: 10px solid transparent;
}

.netadmintools-blue .entry-tags a:hover:before {
	border-right: 8px solid #3b5998;
}

.netadmintools-blue .entry-tags a:after {
	background-color: #fff;
}

.netadmintools-blue .entry-content .post-edit-link {
	color: #666;
}

.netadmintools-blue .clear-line {
	border-bottom:1px solid #dbe0e4;
}

.netadmintools-blue .social-action {
	background-color: #ababab;
}

.netadmintools-blue .social-action:hover{
	background-color: #3b5998;
}

.netadmintools-blue .rating-criteria-container ul {
	background: #f2f2f2;
}

.netadmintools-blue .rating-criteria-container ul:empty {
	background: transparent;
}

.netadmintools-blue .rating-criteria-container li {
	border-bottom: 1px solid #dbe0e4;
}

.netadmintools-blue .rating-criteria-container li:last-child {
	border: none;
}

.netadmintools-blue .rating-scores-container {
	background: #f2f2f2;
}

.netadmintools-blue .editors-choice {
	background: #2d67c0;
	color: #fff;
}

.netadmintools-blue .editors-choice:empty {
	background: transparent;
}

.netadmintools-blue .archive-pagination li a {
	background-color: #798898;
	color: #fff;
}

.netadmintools-blue .archive-pagination li a:hover,
.netadmintools-blue .archive-pagination li.active a {
	background-color: #3b5998;
	color: #fff;
}

.netadmintools-blue .comment-respond,
.netadmintools-blue .entry-comments,
.netadmintools-blue .entry-pings {
	background-color: #fff;
}

.netadmintools-blue .comment-respond h3,
.netadmintools-blue .entry-comments h3,
.netadmintools-blue .entry-pings h3 {
	color: #21529c;
}

.netadmintools-blue li.comment {
	background-color: #f1f1f1;
	border: 2px solid #fff;
	border-right: none;
}

.netadmintools-blue .form-allowed-tags {
	background-color: #f1f1f1;
}

.netadmintools-blue .sidebar {
	background: none;
	color: #798898;
}

.netadmintools-blue .sidebar .widget {
	background-color: transparent;
}

.netadmintools-blue .footer-widgets {
	background-color: #000;
	border-top: none;
	color: #bcbcbc;
}

.netadmintools-blue .footer-widgets a {
	color: #bcbcbc;
}

.netadmintools-blue .footer-widgets .widget-title {
	color: #bcbcbc;
	border-bottom: 1px solid #393939;
	font-size: 16px;
}

.netadmintools-blue .footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}

.netadmintools-blue .site-footer {
	background-color: #000;
	color: #fff;
	font-weight:300;
}

.netadmintools-blue .site-footer a {
	color: #fff;
	font-weight:300;
}

.netadmintools-blue .site-footer a:hover {
	color: #000;
}

.netadmintools-blue .score-on-image {
}

.netadmintools-blue .site-header .widget-title {
	background: #3b5998;
	border-bottom: none;
	color: #fff;
}

.netadmintools-blue .site-header .featured-content .entry {
	border-bottom: none;
}

@media only screen and (max-width: 1023px) {

	.netadmintools-blue .site-header {
		border-bottom: 5px solid #3b5998;
		min-height: 66px
	}
	
	

}
@media only screen and (max-width: 608px) {
.netadmintools-blue .sidebar .widget-2, .netadmintools-blue .sidebar .widget-4{
    margin-left: -10px !important;
}
.netadmintools-blue .widget-area.page-top {
	/* width:100%;height:0; padding-top:13%;position:relative; */
	max-height: 70px;
}
.widget-area.page-top .widget {
	max-width: 100%;
}
}